embed {gistr} | R Documentation

## Get embed script for a gist

### Description

Get embed script for a gist

### Usage

    embed(gist)

### Arguments

`gist` | A gist object or something that can be coerced to a gist object.

### Examples

    ## Not run:
    gists()[[1]] %>% embed()

    # pass in a url
    gist("https://gist.github.com/expersso/4ac33b9c00751fddc7f8") %>% embed

    ## End(Not run)

[Package gistr version 0.4.0 Index]